<?php

declare(strict_types=1);

namespace App\Model\FormData;

use Nette\Http\FileUpload;

class FotoFormData
{
  public function __construct(
    /**
     * Klient ID
     **/
    public string $id,
    public string $agenda,
    public FileUpload $foto,
    public string $geoLat,
    public string $geoLng
  ) {
  }
}